langcode: de
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_omm_street
field_name: field_omm_street
entity_type: paragraph
type: string
settings:
  max_length: 40
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
